Greasy Fork

Shined up real nice.

gm4-polyfill-mach6

This utility is designed to ease authoring user scripts compatible with both Greasemonkey 4 and other/older user script engines.

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/372965-gm4-polyfill-mach6/code/gm4-polyfill-mach6.js?version=635207

Advertisement
Author
mach6
Ratings
0 0 0
Version
0.0.1.20181008204510
Created
Updated
License
N/A
Applies to
All sites

Author's Description

Provide backward support for legacy API. Slightly modified from the original one

this version doesn't need support of arrow function

https://greasemonkey.github.io/gm4-polyfill/gm4-polyfill.js